Bug 771067 - [abrt] yelp-3.2.1-2.fc16: malloc_consolidate.part.3: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.2.1-2.fc16: malloc_consolidate.part.3: Process /usr/bin/yelp wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:3d5a3458a1125955b253502ac03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-31 12:57 EST by Jim Campbell
Modified: 2013-02-13 11:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:38:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (23.98 KB, text/plain)
2011-12-31 12:57 EST, Jim Campbell
no flags Details
File: backtrace (46.00 KB, text/plain)
2011-12-31 12:57 EST, Jim Campbell
no flags Details
File: maps (26.93 KB, text/plain)
2011-12-31 12:57 EST, Jim Campbell
no flags Details
File: dso_list (8.88 KB, text/plain)
2011-12-31 12:57 EST, Jim Campbell
no flags Details

  None (edit)
Description Jim Campbell 2011-12-31 12:57:06 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp
comment:        I went to the activities overview, and typed in "help," then clicked on the yelp icon.
crash_function: malloc_consolidate.part.3
executable:     /usr/bin/yelp
kernel:         3.1.6-1.fc16.i686
pid:            21119
pwd:            /home/jwc
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
time:           Sat 31 Dec 2011 11:40:18 AM CST
uid:            1000
username:       jwc
xsession_errors: 

backtrace:      Text file, 47109 bytes
dso_list:       Text file, 9097 bytes
event_log:      Text file, 24552 bytes
maps:           Text file, 27573 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:e70b042a4c3b73e4c6ab393a722498f9809fd1e1
:9d63dc2ec7319f8f859631fe02b108b896da5450
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:0c66f47155090aa88fa0174effc38414db016842
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:a3d032df474429a0a60a68b525c3d9e2a8693061
:9755c00b540d80affd3b723144a1f347e73ee950
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:d6a38e6efd17f35190af3139b7c066b12b87c93f
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:1b809b2934731ff5d536ea5d84356894c4b0bcca
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:71da089024decc6184dbfec13d08eee1c9224743
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:fb138a019cd93aa6212be49f31654f7bcb474640
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:4d683a703441af08d74e93fe20249a7ac1a15b95
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:21d0a4a7a50fccfd28494f22a8c0c17644fca991
:7b1516068a8643fe56dcade895636e98b9ae62ed
:d901210c1e549a645a3a6e781ccc9025e18bd845
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:18f9097a075d1a713ff9b5980c1317932e923eb1
:f7b0a9560a418a5688c923b587595cbaa736b60d
:af5eca4c988424912f1cbe04629f5c8a11109184
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1df53725e371c75ee897f32d82ec0497ecbb8599
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:641296f1c3020865058939e8629a44acffcc3339
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:22e8464295e8c8cc1366cdbcfebf2d7a4b5a32a7
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:ad5c2ac932343a8571a6dc36cdf1d4812ad7c1a3
:6a613addf6d45ad41419880dbb904ca55f4c935c
:13ab991d1d81d0da3c17e09cd0cccf2ae70f4297
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:e2df57c9c62fd69d3dcf714e3661d26660ea2665
:5bfb5514afe40f504eaee43c6b73147644483503
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:5be7d4b0b414ff1d53ac4a745d1c20ceea97ce31
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=trudell.nevernever
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ae13fa40af36124666c5e89a0000000b-1325309242.536899-1035681749
:GNOME_KEYRING_CONTROL=/tmp/keyring-jmxR9D
:IMSETTINGS_MODULE=none
:USER=jwc
:USERNAME=jwc
:MAIL=/var/spool/mail/jwc
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jwc/.local/bin:/home/jwc/bin
:DESKTOP_SESSION=gnome
:LC_MESSAGES=en_US.UTF-8
:QT_IM_MODULE=xim
:LC_COLLATE=en_US.UTF-8
:PWD=/home/jwc
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1313
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jwc
:XDG_SEAT=seat0
:SHLVL=1
:LANGUAGE=en_US:en
:LOGNAME=jwc
:LC_CTYPE=en_US.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DGvGsjDCZz,guid=a41f7edf324e2915d13a10a200000012
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jwc
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jwc-B8mg9I/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1319,unix/unix:/tmp/.ICE-unix/1319
:SSH_AUTH_SOCK=/tmp/keyring-jmxR9D/ssh
:GPG_AGENT_INFO=/tmp/keyring-jmxR9D/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1529-trudell.nevernever-yelp-12_TIME43993643
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=21119

var_log_messages:
:Dec 31 11:40:18 trudell kernel: [43994.168672] yelp[21125]: segfault at 7475617a ip 483e6010 sp b03fdcc0 error 4 in libc-2.14.90.so[48370000+1a6000]
:Dec 31 11:40:18 trudell abrt[21126]: Saved core dump of pid 21119 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2011-12-31-11:40:18-21119 (51859456 bytes)
Comment 1 Jim Campbell 2011-12-31 12:57:08 EST
Created attachment 550128 [details]
File: event_log
Comment 2 Jim Campbell 2011-12-31 12:57:10 EST
Created attachment 550129 [details]
File: backtrace
Comment 3 Jim Campbell 2011-12-31 12:57:12 EST
Created attachment 550130 [details]
File: maps
Comment 4 Jim Campbell 2011-12-31 12:57:13 EST
Created attachment 550131 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-01-16 10:16:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:38:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.